
TYPO3.Neos - Bug # 48152

Status: Closed Priority: Must have
Author: Pankaj Lele Category: Frontend
Created: 2013-05-13 Assigned To: Pankaj Lele
Updated: 2013-07-16 Due date:
Subject: Hidden content elements visible once after publishing pages
Description

If a content element is hidden and page is viewed in Frontend then the content element is displayed. If page is refreshed then it goes
off. It is visible again only when any page is changed and published. Does not matter which page is changed and published.

History
#1 - 2013-05-14 12:29 - Mattias Nilsson
- Status changed from New to Accepted
- Assigned To set to Mattias Nilsson

#2 - 2013-05-15 17:09 - Adrian Föder

can confirm exactly the described behavior: once refreshed, the element is actually hidden.

#3 - 2013-05-16 11:40 - Pankaj Lele
- Assigned To changed from Mattias Nilsson to Pankaj Lele

#4 - 2013-05-17 14:25 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20868

#5 - 2013-05-17 16:32 - Pankaj Lele
- Status changed from Accepted to Under Review
- % Done changed from 0 to 100

#6 - 2013-06-18 19:39 - Pankaj Lele
- Status changed from Under Review to Resolved

#7 - 2013-07-16 20:24 - Pankaj Lele
- Status changed from Resolved to Closed
